Subject: Re: [Danish] revised charter text from Tuesday morning

From: Wes Hardaker <[email-masked]>
Date: Thu, 01 Jul 2021 11:01:15 -0700

FYI, Viktor and I had a good discussion yesterday about the charter.
He's agreed to provide us with some text to a few areas that he feels
would better describe the background and problem space, based on where
he feels he has expertise to suggest better phrasing.

-- 
Wes Hardaker
USC/ISI